map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4c7551b4-7247-44cb-873f-24b844ba3936
  playerICName: RED AMOGUS
  playerOOCName: aac3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b279e8d-ebae-4afa-b711-68b0e1bd6503
  playerICName: Hog Rider
  playerOOCName: allmy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ed33b3af-cf5d-4f1f-9fd2-12a6e6720168
  playerICName: Dru Kruller
  playerOOCName: dkrule
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a4734107-7d91-4b9a-87b8-a0cb2085cb39
  playerICName: Fort Night
  playerOOCName: ESHKERIST228
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 56a7c48e-b537-4d30-acda-a255f5ad4f30
  playerICName: Admires-Stars
  playerOOCName: LuTaku
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b1432d0-a6e1-45bc-af59-1300bbaaa8d1
  playerICName: Arthur Duck
  playerOOCName: pirat13
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 284083e8-f289-4a3f-9058-dfbcc9b30188
  playerICName: James Stracciatella
  playerOOCName: shoebill
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d2a0b91e-b790-4c93-947d-182eaf34042b
  playerICName: Dominick Wolfe
  playerOOCName: tomascostaPT
roundEndText: >2-

  [bold]Jesters[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] Dominick Wolfe

  [bullet/] James Stracciatella

  [color=green][bold]Innocents[/bold][/color]: 3

  [bullet/] Admires-Stars

  [bullet/] RED AMOGUS

  [bullet/] Hog Rider

  [color=blue][bold]Detectives[/bold][/color]: 2

  [bullet/] Arthur Duck

  [bullet/] Dru Kruller

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] Fort Night
server_id: SSS
server_name: SSS
roundId: 11046
endTick: 4728733
duration: 00:01:26.1665805
fileCount: 4
size: 1029474
uncompressedSize: 6358781
endTime: 1.19:47:04.2423756
...
